/* ==========================================================================
PHARMASWAP - TOP
========================================================================== */

*, body, table, th, td, h1, h2, h3, h4, h5, h6, textarea {
    font-family: SourceSansPro-Regular;
}

.grecaptcha-badge {
	width: 70px !important;
	overflow: hidden !important;
	transition: all 0.3s ease !important;
	left: 4px !important;
}

.grecaptcha-badge:hover {
	width: 256px !important;
}

.menu-header-wrapper {
	position: absolute;
	top: 0px;
	width: 100%;
}

.header-pharma {
	min-height: 160px;
}

.menu-header-logo {
	float: left;
	width: 25%;
}

.menu-header-logo img {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 322px;
	margin: 43px 0px 0px 52px;
}

.menu-header-mobile {
	display: none;
}

.menu-header-items a {
	vertical-align: middle;
	margin: 0px 40px 0px 0px;
	font-size: 19px;
	letter-spacing: 1px;
	font-weight: bold;
	text-transform: uppercase;
	transition: all 500ms ease;
	color: #018a61;
	text-decoration: none;
}

.menu-header-items {
	float: right;
	width: 75%;
	text-align: right;
	margin: 55px 0px 0px 0px;
}

.menu-header-items .home {
	color: #018a61;
}

.img-header img {
	width: 100%;
	height: 95vh;
	overflow: hidden;
	object-fit: cover;
	border-bottom: 40px solid #e0ede9;
}

html[lang="nl"] .pharmaswapnl {
	border-bottom: 4px solid #018a61;
	padding-bottom: 6px;
}

html[lang="nl"] .pharmaswapen {
	opacity: 0.4;
}

html[lang="en"] .pharmaswapen {
	border-bottom: 4px solid #018a61;
	padding-bottom: 6px;
}

html[lang="en"] .pharmaswapnl {
	opacity: 0.4;
}

.menu-header-items a:hover {
	color: #018a61;
}

#mbOverlay {
	background-color: #000;
	top: 0px;
	position: fixed;
	cursor: pointer;
}

#mbCenter {
	background: white;
	z-index: 999;
	position: fixed;
	top: 10% !important;
	margin-top: 0px !important;
}

.topnav_wrap_mobile_footertwo.loggedin {
	display: none;
}

body {
	margin: 0px;
	background: #ebebeb;
}

.fa,
.far,
.fas {
	font-family: "Font Awesome 5 Free" !important;
}

.intro-block .text-wrapper {
	float: right;
	vertical-align: top;
}

.wrapper_ {
	width: 1024px;
	margin: 0 auto;
	padding: 50px 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: grid;
}

#cookie,
.topnav_wrap_mobile_footer,
.social_icons,
.header-text {
	display: none !important;
	visibility: hidden !important;
}

.wrapper-overall.partners-all {
	background: white;
}

#container {
	max-width: 100%;
	margin: unset;
	padding: unset;
	min-height: unset;
	background: #ffffff;
}

.header {
	height: 130px;
	width: 100%;
	/* text-align: center; */
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	position: relative;
	background-color: #f1f1f1;
}

.button-inloggen {
	position: absolute;
	top: 20px;
	right: 20px;
}

.button-inloggen .btn-pharmaswap-add:hover i,
.button-inloggen .btn-pharmaswap-search:hover i,
.button-inloggen .btn-pharmaswap-dashboard:hover i {
	padding-right: 10px;
}

.button-inloggen .btn-pharmaswap-add,
.button-inloggen .btn-pharmaswap-search,
.button-inloggen .btn-pharmaswap-dashboard {
	display: inline-block;
	margin: 6px;
}

.button-inloggen .btn-pharmaswap-add,
.button-inloggen .btn-pharmaswap-search,
.button-inloggen .btn-pharmaswap-dashboard {
	padding: 6px 10px;
	text-align: center;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	background: #018a61;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.button-inloggen .btn-pharmaswap-search {
	background: #26727b;
}

.button-inloggen i {
	margin-right: 10px;
	transition: all 500ms ease 0s;
}

.header img {
	width: 300px;
	/* padding: 85px 0px 0px 0px; */
	/* fill: white; */
	padding: 32px;
}

.header-text {
	width: 1024px;
	margin: 0 auto;
	margin-top: 250px;
	transition: all 1000ms ease;
}

.header-text h2 {
	font-size: 50px;
	font-weight: bold;
	color: white;
}

.header-buttons a {
	display: inline-block;
	padding: 16px 20px;
	font-size: 18px;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0px 6px;
}

.header-buttons {
	margin-top: 50px;
}

.header-buttons a:nth-of-type(1) {
	background-color: #1a8e85;
}

.header-buttons a:nth-of-type(2) {
	background-color: #11376e;
}




/* ==== footer ====*/

p.social_icons span i {
	color: #395b8e;
	margin: 0px 10px 0px 0px;
	font-size: 24px;
}

#footer {
	background: #018a61;
	display: inline-block;
	width: 100%;
	border-top: 2px solid #eeeeee;
}

.top-footer-logo img {
	width: 300px;
	margin: 0px -22px;
}

.floow2_footer_container {
	max-width: 1024px;
	margin: 0 auto;
}

.row-five {
	text-align: center;
}

.floow2_footer_wrapper {
	background: #018a61;
	color: black;
	min-height: inherit;
	padding-bottom: 245px;
	padding-top: 100px;
}

.floow2_footer_wrapper a {
	color: white;
}

.floow2_footer {
	width: 33.33%;
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	vertical-align: top;
	padding-right: 40px;
}

.floow2_footer.part2,
.floow2_footer.part3 {
	padding: 0px;
}


.floow2_footer_wrapper {
	width: 100%;
	margin: 0 auto;
	font-size: 18px;
}

.floow2_footer strong {
	font-weight: bold;
	font-family: GothamBook;
	margin: 0px 0px 20px 0px;
	display: inline-block;
}

.floow2_footer {
	font-size: 16px;
}

#footer a {
	text-decoration: none;
}

.floow2_footer_wrapper p {
	margin: 12px 0px;
	color: white;
}

.floow2_footer span {
	font-family: GothamLight;
	font-weight: normal;
}

.row-six {
	background: #395b8e;
	display: -webkit-box;
	width: 100%;
}

.smartercommunity_footer p {
	display: inline-block;
	margin: 20px 20px;
}

.smartercommunity_footer p a {
	color: white;
	font-size: 15px;
}

.smartercommunity_footer.app-hidden {
	display: inline-block;
	width: 100%;
	background: #365b8f;
	text-align: center;
}

.smartercommunity_footer p {
	display: inline-block;
	margin: 20px 20px;
	padding-bottom: 8px;
	padding-top: 8px;
}

.smartercommunity_footer p a {
	color: white;
	font-size: 15px;
}

.flag_country img {
	height: 40px !important;
	width: auto;
	vertical-align: middle;
	border: 2px solid #ebebeb;
	border-radius: 150px;
}

.selected {
	border-bottom: 0px solid white;
	padding-bottom: 8px;
}

.container {
	background: white;
}

.wrapper {
	width: 1024px;
	margin: 0 auto;
	padding: 50px 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#footer {
	margin: 0px !important;
}

.member-avatar-wrapper img {
	max-width: 100px;
	padding: 0px !important;
}

.member-avatar-wrapper {
	position: absolute;
	left: 20px;
	top: 20px;
}

.member-avatar img {
	border-radius: 100%;
	max-width: 80px;
	max-height: 80px;
	height: 80px;
	width: 80px;
	object-fit: cover;
	border: 4px solid white;
}

.member-avatar img,
.member-avatar p {
	display: inline-block;
	vertical-align: middle;
}

.member-avatar p {
	color: white;
	font-size: 20px;
	padding-left: 10px;
}

a {
	text-decoration: none;
}

.floow2_footer_wrapper img {
	max-width: 200px;
}

.mobile_menu {
	display: none;
}

/* ==========================================================================
END
========================================================================== */


/* ==========================================================================
PHARMASWAP - HOMEPAGE - RESPONSIVE
========================================================================== */

@media screen and (max-width: 1500px) {
	.menu-header-logo img {
		width: 264px;
	}

	.menu-header-items a {
		margin: 0px 15px 0px 0px;
	}

	.menu-header-items {
		margin: 50px 0px 0px 0px;
	}
}

@media screen and (max-width: 1210px) {

	.row-wrapper .row-container,
	.number-information-container,
	.howdoesitwork-container,
	.quote-container,
	.row-half,
	.row-half-second,
	.floow2_footer_wrapper .floow2_footer,
	.floow2_footer_container {
		width: 100%;
	}

	.number-informaton-row-quarter span {
		font-size: 26px;
	}

	.number-information-row-two p {
		font-size: 22px;
	}

	.menu-header-items {
		display: none !important;
	}

	.menu-header-logo {
		float: left;
		width: 25%;
	}

	.menu-header-mobile {
		float: right;
		width: 75%;
		text-align: right;
		margin: 55px 0px 0px 0px;
		display: block;
	}

	.menu-header-mobile i {
		margin-right: 20px;
		font-size: 30px;
		color: #018a61;
	}

	.menu-header-logo img {
		margin: 43px 0px 0px 20px;
	}

	.search {
		width: 90%;
	}

	.header-title-wrapper h1 {
		font-size: 46px;
	}

	.uitleg-pharmaswap p {
		font-size: 18px;
		font-weight: normal;
		line-height: 30px;
		padding-left: 0px;
	}

	.row-wrapper,
	.floow2_footer_container {
		padding: 0px 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	.first-row {
		background-image: none;
	}

	.row-half.uitleg-pharmaswap {
		padding-top: 20px;
	}

	.row-half-second.row-half-second-images img {
		margin: 0px 20px;
		width: 125px;
		height: 125px;
		object-fit: contain;
	}

	.row-half-second.row-half-second-images {
		padding-right: 0px;
		text-align: center;
		padding-bottom: 100px;
		padding-left: 0%;
	}

	.row-half-second.row-half-second-green {
		padding: 20px;
		font-size: 18px;
		line-height: 30px;
	}

	.number-information-row-one,
	.number-information-row-two div {
		font-size: 30px;
	}

	.quote-text p {
		font-size: 18px;
		line-height: 30px;
	}

	.quote-text span {
		font-size: 18px;
	}

	.mobile-menu-fixed-container {
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		background: #464d5d;
		height: 100vh;
		z-index: 999;
		overflow-y: scroll;
		padding-top: 50px;
	}

	.mobile-menu-fixed-menu-item a {
		color: white;
		text-decoration: none;
		font-size: 20px;
		padding: 20px 30px;
		display: block;
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	.mobile-menu-fixed-container i {
		color: white;
		position: absolute;
		top: 20px;
		right: 20px;
		font-size: 30px;
	}

	.language {
		text-align: center;
	}

}

@media screen and (max-width: 1023px) {

	.language a {
		margin: 0px 20px;
	}

	.wrapper {
		width: 100%;
		margin: 0 auto;
		padding: 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		display: inline-block;
	}

	.logo-partners img {
		width: 130px;
		height: 130px;
		object-fit: contain;
		margin: 30px 20px;
	}

	.header-title-wrapper h1 {
		font-size: 34px;
		padding: 0px 20px;
	}

	.header-title-wrapper {
		margin-top: 32vh;
	}

	.search i {
		font-size: 24px;
	}

	#ctrl_keywords {
		font-size: 18px;
	}

	.button_inline.event_Search {
		top: 26px;
		right: 22px;
	}

	.title-green h1 {
		font-size: 36px;
		line-height: 44px;
		padding-right: 0px;
	}

	.uitleg-pharmaswap-btns a {
		margin-right: 0px;
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		text-align: center;
		margin: 0px 0px 20px 0px;
		font-size: 20px;
	}

	.row-half-second.row-half-second-images img {
		max-width: 125px;
	}

	.number-informaton-row-quarter {
		width: 50%;
		margin: 40px 0px;
	}

	.howdoesitwork-half {
		width: 100%;
		float: left;
		text-align: center;
	}

	.howdoesitwork-half h1 {
		font-size: 40px;
		padding-right: 0px;
	}

	.quote-one,
	.quote-two {
		padding: 100px 50px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	.quote-img,
	.quote-text {
		max-width: 100%;
	}

	.quote-img {
		text-align: center;
		width: 100%;
	}

	.quote-text {
		padding: 40px 0px;
	}

	.quote-container {
		height: 100%;
	}
}